html {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	}
	
body {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	height: 100%;
	width: 100%;
	background-color: #954E00;
	font-family: Verdana,San-serif;
	}

a {
	color: #999999;
	text-decoration: none;

	}

a:hover {
	color: #999999;
	text-decoration: underline;
	font-weight: bold;
	}


#container {
	width: 800px;
	margin: 20px auto 0 auto;
	}

#left {
	width: 390px;
	float: left;
	}

#right {
	width: 400px;
	float: right;
	}
	
#nav {
	width: 400px;
	height: 130px;
	color: #000000;
	padding: 6px 25px 0px 25px;
	background-image: url('nav.jpg');
	background-repeat: no-repeat;
	}

#nav p {
	vertical-align: middle;
	padding: 0px;
	margin: 10px;
	}

#nav a {
	color: #cc0000;
	text-decoration: none;

	}

#nav a:hover {
	color: #cc0000;
	text-decoration: underline;
	font-weight: bold;
	}

#nav img {
	border: 0;
	}
	
#fill {
	width: 400px;
	padding	: 0 0 0 0;
	color: #ffffff;
	background-image: url('mid.gif');
	background-repeat: x-axis;
	}

	
#fill p {
	margin: 0px 20px 10px 20px;
	text-indent: 20px;
	}

#fill blockquote {
	margin: 0px 30px .9em 30px;
	}


#fill p.cart {
	margin: 0px 15px 10px 20px;
	text-align: right;
	}
	
#fill h1 {
	margin: 0px 20px 10px 10px;
	text-align: center;
	}

#fill h3 {
	margin: 0px 20px 10px 10px;
	text-align: center;
	}
	
#fill h4 {
	margin: 0px 10px 10px 10px;
	text-align: center;
	}
	
#fill hr {
	width: 75%;
	}
	
#fill em {
	font-decoration: italic;
	font-size: .75em;
	}

#fill img {
	border: 0px;
	margin: 0px;
	}
	
#fill form {
	margin: 0px 20px 10px 10px;
	}

#widefill {
	width: 800px;
	padding	: 0 0 0 0;
	color: #ffffff;
	background-image: url('widemid.gif');
	background-repeat: x-axis;
	float: left;
	}

#widefill p {
	padding: 0px 20px 0px 20px;
	font-size: 14px;
	}

#widefill h1 {
	padding: 0px 20px 0px 20px;
	}

table {
	width: 90%;
	margin: 0px 10px 0px 10px;
	color: #ffffff;
	}


td {
	width: 30%;
	}

td.input {
	width: 10%;
	}

	
td.price {
	font-size: .75em;
	margin: 0px 10px 0px 10px;
	width: 10%;
	}
	
td.desc {
	width: 50%;
	font-size: .75em;
	}